.page-node-type-by-law h1 span {
	font-size: 1.675rem !important;
	line-height: 2.1rem !important;
}
.margin_top_80.footer {
	display: none !important;
}
.page-node-type-by-law .max1000 {
    overflow: unset !important;
}
.bl_return {
    border-top: 1px solid #CCC;
    padding-top: 20px;
    margin-top: 80px !important;
}
.bl_return:before {
	content: url('/sites/default/files/2026-04/ico-return.svg');
	position: relative;
    top: .5rem;
    zoom: .6;
    margin-right: 8px;
}